From 10f00e26ec23edda29b57a9857e13d8098c11237 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:03:31 +0200
Subject: [PATCH 214/308] python-M2Crypto: rebuild for libressl-2.9.2.

---
 srcpkgs/python-M2Crypto/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/python-M2Crypto/template b/srcpkgs/python-M2Crypto/template
index 881eaf80e2e..27e931cb708 100644
--- a/srcpkgs/python-M2Crypto/template
+++ b/srcpkgs/python-M2Crypto/template
@@ -1,7 +1,7 @@
 # Template file for 'python-M2Crypto'
 pkgname=python-M2Crypto
 version=0.32.0
-revision=1
+revision=2
 wrksrc="M2Crypto-${version}"
 build_style=python-module
 pycompile_module="M2Crypto"

